[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=PRICE
Comment=Precision Raster Image Convolution Engine
Icon=/usr/local/libexec/GNUstep/PRICE.app/Resources/price-icon-os.tiff
Exec=/usr/local/bin/openapp PRICE
FilePattern=PRICE.app;PRICE;
MimeType=
